1. scoot05redss's Avatar
    I hadn't opened my viigo in a while and I noticed the new viigo in the new app world. I tried to install the new version and it completes, but will not open! So I uninstalled and reinstalled the version I had before and it still won't open! Anyone else having Viigo issues with the hybrid .282 OS??
    App switcher does show its running but won't open!
    Posted from my CrackBerry at wapforums.crackberry.com
    08-06-09 12:44 AM
  2. scoot05redss's Avatar
    No one huh? Guess I'll just see when the new 5.0 comes out officially!

    Posted from my CrackBerry at wapforums.crackberry.com
    08-06-09 09:33 PM
  3. squish101's Avatar
    I had some viigo issues but nothing to do with .282. I've since switched to freerange which takes up lesser app memory. Its a no frills rss feeder which works just fine with me.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-07-09 07:13 AM
  4. scoot05redss's Avatar
    Thanks!

    Posted from my CrackBerry at wapforums.crackberry.com

    Posted from my CrackBerry at wapforums.crackberry.com
    08-07-09 01:05 PM
LINK TO POST COPIED TO CLIPBOARD